body {
	font-family:Inter,sans-serif !important;
}

h1 {color:#000000;font-family:Anton;background-color:transparent;font-size:2.4em;padding:0px;margin-bottom:0px;}

#header-wrapper {
	background-color:#000000;
	border-bottom:1px solid #ffffff; 
}

.modal-content {border:2px solid #4BEBE2;}

#header {
	padding:20px 10px;
}


.golferModalHeader, .bg-warning {background-color:#1A1C1E !important;}
#banner {
	height: 25px;
}

#footer-wrapper { 
	background-color:#000000;
	color:#ffffff;
	font-size:1.4em;
}
#footer {
	color:#ffffff;
}

#footer img {
	width:225px;
}

.welcome {
	display:none;
}

#header img {
	margin-bottom:-1px;
}

#menubar-wrapper {
	display:none;
}


	
